body{
margin:0px;
background:#FFFFFF;
}
img,table{
	border: none;
}
input,select,textarea{
font-size:12px;
line-height:120%
}
div,p,talbe,td{
font:12px/150% Verdana,Arial;
line-height:150%
}
a:link,a:visited,a:active{
color:#132d76;
font:12px/150% Verdana,sans-serif,Arial,Helvetica,ËÎÌå;
text-decoration:none
}
a:hover{
color:#FF6600;
font:12px/150% Verdana,sans-serif,Arial,Helvetica,ËÎÌå;
text-decoration:underline
}
p{
margin-bottom:8px;
margin-top:8px
}
p.indent{
font-size: 13px;
text-indent: 25px;
}
ul a:link,ul a:visited,ul a:active{
color:#0391C1;
font:12px/150% Verdana,sans-serif,Arial,Helvetica,ËÎÌå;
text-decoration:none
}
ul a:hover{
color:#FF6600;
font:12px/150% Verdana,sans-serif,Arial,Helvetica,ËÎÌå;
text-decoration:underline
}
li{
margin-left:5px;
list-style-type:square;
color:#0391C1;
font:12px/130% Verdana,Geneva,Arial,Helvetica,sans-serif
}
.font666{
padding-left:5px;
padding-right:5px;
color:#666666;
font:12px/130% Verdana,Arial,Helvetica,sans-serif;
text-align:left
}
.img-border{
border:#CBCBCB 1px solid
}
.input1{
border:#CECECE 1px solid;
height:15px
}
.input{
border:#888888 1px solid;
line-height:20px;
margin:0px 0px 0px 5px;
font:13px/150% Verdana,Arial;
}

